Quassel IRC - Feature #673

Only use internal crashhandler if coredumps aren't available
04/14/2009 11:43 AM - dalbers

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: EgS % Done:
Category: Estimated time:

Target version:
0S: Any

Description

Since the abilities of the internal Crashhandler are limited, it should only be used in cases where no corefiles get dumped.

Associated revisions

Revision 0a1c1ff4f99a7eb53ff6cdd95ce5d7ac263e77d2 - 05/19/2009 01:10 AM - Daniel Albers

Disable crashhandler if coredumps are enabled

Fixes #673.

Revision 0a1c1ff4 - 05/19/2009 01:10 AM - Daniel Albers

Disable crashhandler if coredumps are enabled

Fixes #673.

Revision fb60aceb5dfb0305e363b59¢7b207dc0e9beeebf - 05/19/2009 01:13 AM - Daniel Albers
Disable crashhandler if coredumps are enabled

Fixes #673.

Revision fb60aceb - 05/19/2009 01:13 AM - Daniel Albers

Disable crashhandler if coredumps are enabled

Fixes #673.

History

#1 - 04/14/2009 11:44 AM - dalbers
- File 0001-Disable-crashhandler-if-coredumps-are-enabled.patch added
- Status changed from New to Assigned

- % Done changed from 0 to 90

#2 - 05/19/2009 12:43 AM - dalbers
- File 0001-Disable-crashhandler-if-coredumps-are-enabled.patch added

#3 - 05/19/2009 01:13 AM - dalbers
- Status changed from Assigned to Resolved

- % Done changed from 90 to 100

Applied in changeset 0aic1ff4f99a7eb53ff6cdd95ce5d7ac263e77d2.

Files

0001-Disable-crashhandler-if-coredumps-are-enabled.patch 1.54 KB 04/14/2009 dalbers

0001-Disable-crashhandler-if-coredumps-are-enabled.patch 1.47 KB 05/18/2009 dalbers
